Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
fcntl.c File Reference
`#include "ruby.h"`
`#include <fcntl.h>`
Include dependency graph for fcntl.c:

Go to the source code of this file.

## Functions
void | Init_fcntl ()

## Function Documentation

void Init_fcntl | ( | ) |  |

Definition at line 65 of file fcntl.c.

References F_DUPFD, F_SETFL, INT2FIX, INT2NUM, O_ACCMODE, O_NONBLOCK, rb_define_const(), and rb_define_module().